<!DOCTYPE html>
<html>
<head>
	<title>Tropical</title>
</head>
<link rel="stylesheet" type="text/css" href="./style.css">
<link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">

<body>
	<div class="background">
		<div></div>
		<div></div>
	</div>
	<div class="arrow"><i class="fas fa-play"></i></div>
	<div class="nav">
		<div class="logo">Global Adventure</div>
		<div class="nav-items">
			<div class="item">HOME</div>
			<div class="item">PHOTOS</div>
			<div class="item">PACKAGES</div>
			<div class="item">CONTACT</div>
		</div>
		<div class="profile">
				<div class="dp"><img src="./52.jpg"></div>
				<div class="profile-name">Smith James <i class="fas fa-chevron-down"></i></div>
			</div>
	</div>
	<div class="content">
		<div class="location">
			<div class="deals">Special deal</div>
			<div class="address">
				Navagio</br>Greece
			</div>
			<div class="details">
				<div>3 Days</div>
				<div>310 km</div>
			</div>
			<div class="visitors">
				<div class="visitors-profile">
						<div></div>
						<div></div>
						<div></div>
				</div>
				<div>+48</div>
			</div>
		</div>
		<div class="location-details">
			<div class="tour-details">
				<div class="title">Let's make <br>world tour</div>
				<div class="tour-info">
						<div> We intend to take you to the world's most famous and beautiful places. You also see how many wonders God has made in the world.</div>
						<button>Get Started</button>
				</div>
			</div>
			<div class="location-profile">
				<div class="arrows">
					<i class="fas fa-exchange-alt"></i>
				</div>
				<div class="places">
					<div class="nusa-penida">
						<div class="top-part">
							<div class="dp"></div>
						</div>
						<div class="bottom-part">
							<div class="ttl">Nusa Penida</div>
							<div class="details">
								<div>2 Days</div>
								<div>223 km</div>
						</div>
						</div>
					</div>
					<div class="dominican">
						<div class="top-part">
							<div class="naya">New</div>
							<div class="dp"></div>
						</div>
						<div class="bottom-part">
							<div class="ttl">Dominican</div>
							<div class="details">
								<div>4 Days</div>
								<div>645 km</div>
							</div>
						</div>
					</div>
					<div class="ausbury-park">
						<div class="top-part">
							<div>Popular</div>
							<div class="dp"></div>
						</div>
						<div class="bottom-part">
							<div class="ttl">Asbury Park</div>
							<div class="details">
								<div>2 Days</div>
								<div>123 km</div>
						</div>
						</div>
					</div>
				</div>
			</div>
	</div>
</body>
</html>